﻿body {
}

.navbar-collapse {
    background: #FFFFFF
}
#udcc_content_wrap header .navbar {
    margin-top: 20px;
    padding: 0px;
    background: #FFFFFF
}

    #udcc_content_wrap header .navbar .navbar-nav {
    }

        #udcc_content_wrap header .navbar .navbar-nav li {
            border-right: solid #808080 1px;
            padding: 0px ;
            margin: 5px 0px;
            margin-right: 5px;
        }

            #udcc_content_wrap header .navbar .navbar-nav li a {
                color: #000000;
                font-size: 1rem;
                display: block;
                margin: 0px;
                padding: 1px 10px 1px 0px;
                text-align: left;
            }

                #udcc_content_wrap header .navbar .navbar-nav li a.active {
                    color: #555555;
                    background: #CFCFCF;
                }

                #udcc_content_wrap header .navbar .navbar-nav li a:hover {
                    color: #555555;
                    background: #CFCFCF;
                }

                #udcc_content_wrap header .navbar .navbar-nav li a.active:hover {
                    color: #555555;
                    background: #CFCFCF;
                }

.megamenu-li {
    position: static;
}

#udcc_content_wrap header .navbar .navbar-nav .megamenu-li .dropdown-menu {
    position: absolute;
    width: 100% !important;
    left: 20px;
    right: 0;
    top: 44px;
    padding: 15px;
}

#udcc_content_wrap header .navbar .navbar-nav .megamenu-li .dropdown-menu h5{
    font-size: 12px;
}
#udcc_content_wrap header .navbar .navbar-nav .megamenu-li .dropdown-menu a{
    font-size: 12px;
    color: #000;
    padding-left: 5px;
    border-bottom: solid 1px #5ac2ff;
    background-color: #fff;
}
#udcc_content_wrap header .navbar .navbar-nav .megamenu-li .dropdown-menu a:hover{
    background-color: #fafafa;
}